package com.example.tyre.entity;

import java.util.List;

public class Tyre {
    private String epc;
    private String brandname;
    private String sizename;
    private int leve;
    private int kindid;
    private String tyrepatternname;
    private String sizeID;
    private String tyrepatternID;
    private String brandID;
    private String kindname;
    private String outSidetyreID;

    public String getOutSideTyrename() {
        return outSideTyrename;
    }

    public void setOutSideTyrename(String outSideTyrename) {
        this.outSideTyrename = outSideTyrename;
    }

    private String outSideTyrename;

    public String getOutSidetyreID() {
        return outSidetyreID;
    }

    public void setOutSidetyreID(String outSidetyreID) {
        this.outSidetyreID = outSidetyreID;
    }

    public String getKindname() {
        return kindname;
    }
    public void setKindname(String kindname) {
        this.kindname = kindname;
    }

    public String getEpc() {
        return epc;
    }

    public void setEpc(String epc) {
        this.epc = epc;
    }

    public String getBrandname() {
        return brandname;
    }

    public void setBrandname(String brandname) {
        this.brandname = brandname;
    }

    public String getSizename() {
        return sizename;
    }

    public void setSizename(String sizename) {
        this.sizename = sizename;
    }

    public int getLeve() {
        return leve;
    }

    public void setLeve(int leve) {
        this.leve = leve;
    }

    public int getKindid() {
        return kindid;
    }

    public void setKindid(int kindid) {
        this.kindid = kindid;
    }

    public String getTyrepatternname() {
        return tyrepatternname;
    }

    public void setTyrepatternname(String tyrepatternname) {
        this.tyrepatternname = tyrepatternname;
    }


    public String getBrandID() {
        return brandID;
    }

    public void setBrandID(String brandID) {
        this.brandID = brandID;
    }

    public String getSizeID() {
        return sizeID;
    }

    public void setSizeID(String sizeID) {
        this.sizeID = sizeID;
    }

    public String getTyrepatternID() {
        return tyrepatternID;
    }

    public void setTyrepatternID(String tyrepatternID) {
        this.tyrepatternID = tyrepatternID;
    }


}
